<?php

session_start();



if (!isset($_SESSION['tulsilogin'])) {

    header('Location: index.php');

    return;

}



include("connect.php");



$umid = (int)mysqli_real_escape_string($conn, $_GET['id']);



$query = "delete from res_prospect_management_follow_up where id=$umid";

$result = mysqli_query($conn, $query) or die("Error");



$_SESSION['msg'] = "Record deleted successfully";

header('Location: prospect_management_details.php?id=' . $_GET['prospectid']);



?>